BODY {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color: #003366;
}
H1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18pt;
	font-weight : bold;
	color: #0066CC;
	text-align : center;
}
H2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-weight : bold;
	color: #0066CC;
}
H3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color: #0066CC;
}
H4 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color: #0066CC;
}
H5 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	font-style : italic;
	color: #0066CC;
}

p {
	font-size : 10pt;
	font-family : Arial, Helvetica, sans-serif;
	color: #003366;
}
LI {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	list-style-type : disc;
	color: #003366;
}
ul {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	list-style-type : disc;
	color: #003366;
}
.HRCopy {
	color : #6699CC;
}
.HRSection {
	color : #FF99FF;
}
.bold {font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color: #0066CC;
}
.parhead {font-family : Arial, Helvetica, sans-serif; font-size : 12pt; font-weight : bold; color: #0066CC}
.parhead a:link {font-family : Arial, Helvetica, sans-serif ;font-size : 12pt; font-weight : bold; color: #0066CC;text-decoration : none;}
.parhead a:visited {font-family : Arial, Helvetica, sans-serif ;font-size : 12pt; font-weight : bold; color: #0066CC;text-decoration : none;}
.parhead a:hover {font-family : Arial, Helvetica, sans-serif; font-size : 12pt; font-weight : bold; color: #0066CC;text-decoration: underline;}
.parhead a:active {font-family : Arial, Helvetica, sans-serif ;font-size : 12pt; font-weight : bold; color: #0066CC;text-decoration: underline;}
.copy {font-family : Arial, Helvetica, sans-serif;font-size : 11px;font-style: normal;font-weight : normal;color: #003366;text-decoration : none;}
.movehead1 {font-family : Arial, Helvetica, sans-serif; font-size : 14pt; font-weight : bold; color: #FFAE00;text-decoration : none;}
.movehead {font-family : Arial, Helvetica, sans-serif; font-size : 12pt; font-weight : bold; color: #FFAE00;text-decoration : none;}
.movehead a:link {font-family : Arial, Helvetica, sans-serif; font-size : 12pt; font-weight : bold; color: #FFAE00;text-decoration : none;}
.movehead a:visited {font-family : Arial, Helvetica, sans-serif; font-size : 12pt; font-weight : bold; color: #FFAE00;text-decoration : none;}
.movehead a:hover {font-family : Arial, Helvetica, sans-serif; font-size : 12pt; font-weight : bold; color: #FFDC00;text-decoration: underline;}
.movetext {
	font-family : Verdana, Arial, sans-serif;
	font-size : 8pt;
	font-style: normal;
	font-weight : bold;
	color: #9FD7FF;
	text-decoration : none;}
.movebod {font-family : Verdana, Arial, sans-serif;font-size : 10pt;font-style: normal;font-weight : bold;color: #9FD7FF;text-decoration : none;}
.movebod a:link {font-family : Verdana, Arial, sans-serif;font-size : 10pt;font-style: normal;font-weight : bold;color: #9FD7FF;text-decoration : underline;}
.movebod a:visited {font-family : Verdana, Arial, sans-serif;font-size : 10pt;font-style: normal;font-weight : bold;color: #9FD7FF;text-decoration : underline;}
.movebod a:hover {font-family : Verdana, Arial, sans-serif;font-size : 10pt;font-style: normal;font-weight : bold;color: #FFDC00;text-decoration : underline;}
.pnebbg {background-COLOR: #3399CC}
.bnav {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style: normal;
	font-weight : normal;
	color: #0066CC;
	text-decoration : none;
}
.bnav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	color: #0066CC;
	text-decoration: none
}
.bnav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	color: #0066CC;
	text-decoration: none
}
.bnav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	color: #6699FF;
	text-decoration: underline
}
.bnav a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	color: #6699FF;
	text-decoration: underline
}
.bnavwhite {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style: normal;
	font-weight : normal;
	color: #FFFFFF;
	text-decoration : none;
}
.bnavwhite a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	color: #FFFFFF;
	text-decoration: none
}
.bnavwhite a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	color: #FFFFFF;
	text-decoration: none
}
.bnavwhite a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	color: #6699FF;
	text-decoration: underline
}
.bnavwhite a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	color: #6699FF;
	text-decoration: underline
}
.tnavwhite {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style: normal;
	font-weight : normal;
	color: #FFFFFF;
	text-decoration : none;
}
.tnavwhite a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight : normal;
	color: #FFFFFF;
	text-decoration: none
}
.tnavwhite a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight : normal;
	color: #FFFFFF;
	text-decoration: none
}
.tnavwhite a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight : normal;
	color: #FFFFFF;
	text-decoration: underline
}
.tnavwhite a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight : normal;
	color: #FFFFFF;
	text-decoration: underline
}
.snav {
	font-family : Verdana, Arial, sans-serif;
	font-size : 8pt;
	font-style: normal;
	font-weight : bold;
	color: #99CCFF;
	text-decoration : none;
}
.snav a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : bold;
	color: #6699CC;
	text-decoration: none
}
.snav a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : bold;
	color: #6699CC;
	text-decoration: none
}
.snav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : bold;
	color: #FF99FF;
	text-decoration: underline
}
.snavclick{
	font-family : Verdana, Arial, sans-serif;
	font-size : 8pt;
	font-style: normal;
	font-weight : bold;
	color: #FF99FF;
	text-decoration : none;
}
.snavclick a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : bold;
	color: #FF99FF;
	text-decoration: none
}
.snavclick a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : bold;
	color: #FF99FF;
	text-decoration: none
}
.snavclick a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : bold;
	color: #FF99FF;
	text-decoration: underline
}

.snavclick a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : bold;
	color: #FF99FF;
	text-decoration: underline
}
.secnav {
	font-family : Verdana, Arial, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	color: #6699CC;
	text-decoration : none;
}
.secnav a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	color: #FF99FF;
	text-decoration: underline
}
.secnav a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	color: #6699CC;
	text-decoration: none
}
.secnav a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	color: #6699CC;
	text-decoration: none
}
.secnav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	color: FF99FF;
	text-decoration: underline
}
.secnav a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	color: #FF99FF;
	text-decoration: underline
}
.bdetails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style : italic;
}
.bdetails a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	color: #003366;
	text-decoration: underline;
}
.bdetails a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	color: #003366;
	text-decoration: underline;
}
.bdetails a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	color: #FBA8EA;
	text-decoration: none;
}
.bdetails a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	color: #FBA8EA;
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #003366;
	text-decoration: underline;
}
 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0066CC;
	text-decoration: underline;
}
 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #6699CC;
	text-decoration: none;
}
 a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #6699CC;
	text-decoration: none;
}

table.feedback {border-style: solid; border-width: 1px; border-color: #66CCFF;vertical-align: top;}
table.feedback tr {border-style: solid; border-width: 1px; border-color: #66CCFF;padding:5px; vertical-align: top; }
table.feedback td {border-style: solid; border-width: 1px; border-color: #66CCFF;padding:5px; vertical-align: top; }
table.feedback th { vertical-align: top;border-style: solid; border-width: 1px; border-color: #66CCFF; }